[Dialogs]
UserInfo=0
FeatureInfo1=1
SingleDirectory=1
InstallationType=0
FeatureTree=0
License=0
License2=1
NICertificate=0
WinFastStartup=1
ConfirmStart=1
End=1

[Distribution]
Title=1
GUID={EC73CD14-5111-4628-B129-A22A32388ECF}
PackageGUID={B18BC82D-1ED6-4921-8818-0AC292137748}
Version=1.0.5
IDPath=nidist.id
Has64bitPart=1

[EndDialog]
Readme=5;30,50,330,150;static

[Files]
License2TextFile0009=NI;license\NI Released License Agreement - English.rtf
License2TextFile0010=NI;license\NI Released License Agreement - Spanish.rtf
License2TextFile0016=NI;license\NI Released License Agreement - Italian.rtf
License2TextFile0007=NI;license\NI Released License Agreement - German.rtf
License2TextFile0012=NI;license\NI Released License Agreement - French.rtf
License2TextFile0017=NI;license\NI Released License Agreement - Japanese.rtf
License2TextFile0018=NI;license\NI Released License Agreement - Korean.rtf
License2TextFile2052=NI;license\NI Released License Agreement - Simplified Chinese.rtf
License3TextFile0009=IVI;license\IVI Foundation Inc License Agreement - English.rtf

[Graphics]
TopBar=IDB_TOPSTRIP,IDB_LARGETOPSTRIP
FullScreen=IDB_FULLSCREEN,IDB_LARGEFULLSCREEN

[InitProgress]
left=55
top=165
right=340
bottom=179
red=206
green=203
blue=173

[InstallLevels]
Default=100

[Localization]
Languages=9
ForceLanguage=9
CustomRes0009=supportfiles\customResource0009.dll
StandardLangXfm0007=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans0007.mst
StandardLangXfm0012=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans0012.mst
StandardLangXfm0017=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans0017.mst
StandardLangXfm0018=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans0018.mst
StandardLangXfm2052=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans2052.mst

[Merged]
Path=supportfiles\merged.cab

[OS]
VersionNTMin=6,1,7601,1,0
VersionNTMax=

[Settings]
WelcomeAutoAdvance=1

[SingleDirectoryDialog]
DirText1=4
DirText2=7
Dir1=INSTALLDIR.MDF100
Dir1EditLabel=8
Dir2=NIDIR
Dir2EditLabel=9

[WinFastStartupDialog]
CheckboxDefaultState=1

[Strings]
WelcomeTitle=2;15,20,260,45
WelcomeText=3;15,55,260,115

[Utilities]
UpgradeManagerPostProcessor=supportfiles\niPie.exe

[Parts]
lv86runtime.msi=
NIVISAruntime.msi=
NIVISAruntime64.msi=
LegacyGPIBVXI.msi=
VisaSharedComponentsWrapper32.msi=
VisaSharedComponentsWrapper64.msi=
MStudioCW3DGraph.msi=
MetaUninstaller.msi=
MDFSupport.msi=
ni_syswebsrvr.msi=
mkl.msi=
logos.msi=
logos64.msi=
tdms.msi=
tdms64.msi=
LVRT_NBFifo.msi=
NIWebServer_LVRTE.msi=
WS_Runtime.msi=
NITraceEngine.msi=
NITraceEngine64.msi=
niqpxi32.msi=
niqpxi64.msi=
dimSetup.msi=
dimSetup64.msi=
palSetup.msi=
palSetup64.msi=
mDNSResponder.msi=
mDNSResponder_W64.msi=
nisvcloc.msi=
mxs.msi=
mxs64.msi=
niorbi.msi=
niorbi64.msi=
rpcSetup.msi=
rpcSetup64.msi=
VC2008RTEx86.msi=
VC2008RTEx64.msi=
NIVISAHeaders.msi=
NIVISAHeaders64.msi=
SigningMain.msi=
SigningFakeFeature.msi=
KillBit.msi=
KillBit64.msi=
EULADepot2.msi=
ni_sysweb_base.msi=
ni_sysweb_base64.msi=
ni_sysappsrvr.msi=
ni_sysappsrvr64.msi=
LogosXT.msi=
LogosXT64.msi=
VC2015Core.msi=
VC2015-32Wrapper.msi=
VC2015-64Wrapper.msi=
apalerri.msi=
apalerri64.msi=
nisysapi_x86.msi=
nisysapi_x64.msi=
palerri.msi=
palerri64.msi=
nixerces27_win32.msi=
nixerces27_win64.msi=
NIER_Interface.msi=
NIER_Interface64.msi=
rpcSetupLVRT.msi=
ni_ssl.msi=
ni_ssl64.msi=
niauth.msi=
niauth64.msi=
nicurl.msi=
nicurl64.msi=
NI_SysStatePub.msi=
NI_SysStatePub64.msi=
MSIProperties.msi=
MSIProperties64.msi=
install.msi=
[lv86runtime.msi]
Path=bin\p39\lvrte\lv86runtime.msi
Volume=1
ProductCode={644DAD90-2083-4871-BD49-721BF8FAE295}
ProductId={644DAD90-2083-4871-BD49-721BF8FAE295}
LangXfm0007=bin\p39\lvrte\deu.mst
LangXfm0012=bin\p39\lvrte\fra.mst
LangXfm0017=bin\p39\lvrte\jpn.mst
LangXfm0018=bin\p39\lvrte\kor.mst
LangXfm2052=bin\p39\lvrte\chs.mst
[NIVISAruntime.msi]
Path=bin\p5\NIVISAruntime.msi
Volume=1
ProductCode={36AADB39-88B7-4228-8421-F4EBD0B8D826}
ProductId={36AADB39-88B7-4228-8421-F4EBD0B8D826}
LangXfm0007=bin\p5\NIVISAruntime_deu.mst
LangXfm0012=bin\p5\NIVISAruntime_fra.mst
LangXfm0017=bin\p5\NIVISAruntime_jpn.mst
LangXfm0018=bin\p5\NIVISAruntime_kor.mst
LangXfm2052=bin\p5\NIVISAruntime_chs.mst
[NIVISAruntime64.msi]
Path=bin\p5\NIVISAruntime64.msi
Volume=1
ProductCode={9D351E62-F2AF-45DA-82D1-F86560EF9F45}
[LegacyGPIBVXI.msi]
Path=bin\p5\LegacyGPIBVXI.msi
Volume=1
ProductCode={1338B1E9-C839-4CDB-87EB-839566DF8B9F}
LangXfm0007=bin\p5\LegacyGPIBVXI_deu.mst
LangXfm0012=bin\p5\LegacyGPIBVXI_fra.mst
LangXfm0017=bin\p5\LegacyGPIBVXI_jpn.mst
LangXfm0018=bin\p5\LegacyGPIBVXI_kor.mst
LangXfm2052=bin\p5\LegacyGPIBVXI_chs.mst
[VisaSharedComponentsWrapper32.msi]
Path=bin\p5\VisaSharedComponentsWrapper32.msi
Volume=1
ProductCode={3AFB4F6A-83A9-4F9D-8FBB-F344098A2036}
[VisaSharedComponentsWrapper64.msi]
Path=bin\p5\VisaSharedComponentsWrapper64.msi
Volume=1
ProductCode={A19E5A5D-CAAB-4E53-92A0-062F529830E5}
[MStudioCW3DGraph.msi]
Path=bin\p40\MStudioCW3DGraph.msi
Volume=1
ProductCode={F278392D-547E-4E67-AD1C-2576C2852B50}
ProductId={F278392D-547E-4E67-AD1C-2576C2852B50}
[MetaUninstaller.msi]
Path=bin\p0\MU\MetaUninstaller.msi
Volume=1
ProductCode={5F956678-03F3-4CF5-88C4-78E8181E2081}
ProductId={5F956678-03F3-4CF5-88C4-78E8181E2081}
[MDFSupport.msi]
Path=bin\p36\MDF\MDFSupport.msi
Volume=1
ProductCode={17349EEB-C92B-4E22-9BC0-C6D5CD6E380C}
ProductId={17349EEB-C92B-4E22-9BC0-C6D5CD6E380C}
[ni_syswebsrvr.msi]
Path=bin\p21\sys_w00\ni_syswebsrvr.msi
Volume=1
ProductCode={7ED13A29-DFCB-492A-A9CF-933C8319CF3B}
ProductId={7ED13A29-DFCB-492A-A9CF-933C8319CF3B}
LangXfm0007=bin\p21\sys_w00\sys_w00_deu.mst
LangXfm0012=bin\p21\sys_w00\sys_w00_fra.mst
LangXfm0017=bin\p21\sys_w00\sys_w00_jpn.mst
LangXfm0018=bin\p21\sys_w00\sys_w00_kor.mst
LangXfm2052=bin\p21\sys_w00\sys_w00_chs.mst
[mkl.msi]
Path=bin\p32\MKL700\mkl.msi
Volume=1
ProductCode={DB2C5648-700D-4AEF-83E1-70C72F0C34FA}
ProductId={DB2C5648-700D-4AEF-83E1-70C72F0C34FA}
LangXfm0007=bin\p32\MKL700\deu.mst
LangXfm0012=bin\p32\MKL700\fra.mst
LangXfm0017=bin\p32\MKL700\jpn.mst
LangXfm0018=bin\p32\MKL700\kor.mst
[logos.msi]
Path=bin\p38\logos.msi
Volume=1
ProductCode={68428815-FD93-4897-BC4A-EC5E3194C4E7}
ProductId={68428815-FD93-4897-BC4A-EC5E3194C4E7}
LangXfm0007=bin\p38\logos_deu.mst
LangXfm0012=bin\p38\logos_fra.mst
LangXfm0017=bin\p38\logos_jpn.mst
LangXfm0018=bin\p38\logos_kor.mst
LangXfm2052=bin\p38\logos_chs.mst
[logos64.msi]
Path=bin\p38\logos64.msi
Volume=1
ProductCode={EDF0B62F-D6FC-414B-8BC6-CB055D1702D6}
LangXfm0007=bin\p38\logos64_deu.mst
LangXfm0012=bin\p38\logos64_fra.mst
LangXfm0017=bin\p38\logos64_jpn.mst
LangXfm0018=bin\p38\logos64_kor.mst
LangXfm2052=bin\p38\logos64_chs.mst
[tdms.msi]
Path=bin\p33\tdms.msi
Volume=1
ProductCode={29FBD1D9-6A19-4CF6-935F-C0EFCFB6CA3D}
ProductId={29FBD1D9-6A19-4CF6-935F-C0EFCFB6CA3D}
LangXfm0007=bin\p33\tdms_deu.mst
LangXfm0012=bin\p33\tdms_fra.mst
LangXfm0017=bin\p33\tdms_jpn.mst
LangXfm0018=bin\p33\tdms_kor.mst
LangXfm2052=bin\p33\tdms_chs.mst
[tdms64.msi]
Path=bin\p33\tdms64.msi
Volume=1
ProductCode={4E79753B-0A5E-4DF6-821A-5C160572CF5F}
LangXfm0007=bin\p33\tdms64_deu.mst
LangXfm0012=bin\p33\tdms64_fra.mst
LangXfm0017=bin\p33\tdms64_jpn.mst
LangXfm0018=bin\p33\tdms64_kor.mst
LangXfm2052=bin\p33\tdms64_chs.mst
[LVRT_NBFifo.msi]
Path=bin\p7\LVRT_NBFifo\LVRT_NBFifo.msi
Volume=1
ProductCode={7BE5AA0C-E564-430F-B297-2B01121A1C5A}
ProductId={7BE5AA0C-E564-430F-B297-2B01121A1C5A}
LangXfm0007=bin\p7\LVRT_NBFifo\deu.mst
LangXfm0012=bin\p7\LVRT_NBFifo\fra.mst
LangXfm0017=bin\p7\LVRT_NBFifo\jpn.mst
LangXfm0018=bin\p7\LVRT_NBFifo\kor.mst
LangXfm2052=bin\p7\LVRT_NBFifo\chs.mst
[NIWebServer_LVRTE.msi]
Path=bin\p8\LVRTEWebServer\NIWebServer_LVRTE.msi
Volume=1
ProductCode={FEFA778A-05D2-4D0F-80A3-7AE24B8161C0}
ProductId={FEFA778A-05D2-4D0F-80A3-7AE24B8161C0}
LangXfm0007=bin\p8\LVRTEWebServer\deu.mst
LangXfm0012=bin\p8\LVRTEWebServer\fra.mst
LangXfm0017=bin\p8\LVRTEWebServer\jpn.mst
LangXfm0018=bin\p8\LVRTEWebServer\kor.mst
LangXfm2052=bin\p8\LVRTEWebServer\chs.mst
[WS_Runtime.msi]
Path=bin\p6\NIWebServicesRuntime\WS_Runtime.msi
Volume=1
ProductCode={200927E3-5E45-493A-9343-508613BC59CE}
ProductId={200927E3-5E45-493A-9343-508613BC59CE}
LangXfm0007=bin\p6\NIWebServicesRuntime\deu.mst
LangXfm0012=bin\p6\NIWebServicesRuntime\fra.mst
LangXfm0017=bin\p6\NIWebServicesRuntime\jpn.mst
LangXfm0018=bin\p6\NIWebServicesRuntime\kor.mst
LangXfm2052=bin\p6\NIWebServicesRuntime\chs.mst
[NITraceEngine.msi]
Path=bin\p11\NITraceEngine.msi
Volume=1
ProductCode={B236A8DA-789D-4DCF-8102-53D47FC2DEF7}
ProductId={B236A8DA-789D-4DCF-8102-53D47FC2DEF7}
[NITraceEngine64.msi]
Path=bin\p11\NITraceEngine64.msi
Volume=1
ProductCode={D60C94AB-AF85-4499-9994-71E1A150B829}
[niqpxi32.msi]
Path=bin\p16\niqpxi32.msi
Volume=1
ProductCode={20D9F37F-8742-4F3F-811B-303A7BFC6E4C}
ProductId={20D9F37F-8742-4F3F-811B-303A7BFC6E4C}
[niqpxi64.msi]
Path=bin\p16\niqpxi64.msi
Volume=1
ProductCode={95D01BC7-EE5A-45BE-AA1A-41BB60593182}
[dimSetup.msi]
Path=bin\p25\dimSetup.msi
Volume=1
ProductCode={706C311F-3582-4BB0-AEB0-DECD2889C8CE}
ProductId={706C311F-3582-4BB0-AEB0-DECD2889C8CE}
[dimSetup64.msi]
Path=bin\p25\dimSetup64.msi
Volume=1
ProductCode={261F1801-97BB-4B6C-A562-FFB7CD0E5A28}
[palSetup.msi]
Path=bin\p27\palSetup.msi
Volume=1
ProductCode={D84FB7E8-4AB8-4C2D-8457-01EC7C05BA2A}
ProductId={D84FB7E8-4AB8-4C2D-8457-01EC7C05BA2A}
LangXfm0007=bin\p27\palSetup_deu.mst
LangXfm0012=bin\p27\palSetup_fra.mst
LangXfm0017=bin\p27\palSetup_jpn.mst
LangXfm0018=bin\p27\palSetup_kor.mst
LangXfm2052=bin\p27\palSetup_chs.mst
[palSetup64.msi]
Path=bin\p27\palSetup64.msi
Volume=1
ProductCode={40F1C73E-291D-4219-9E79-99BC37CAE84E}
LangXfm0007=bin\p27\palSetup64_deu.mst
LangXfm0012=bin\p27\palSetup64_fra.mst
LangXfm0017=bin\p27\palSetup64_jpn.mst
LangXfm0018=bin\p27\palSetup64_kor.mst
LangXfm2052=bin\p27\palSetup64_chs.mst
[mDNSResponder.msi]
Path=bin\p14\mDNSResponder.msi
Volume=1
ProductCode={6CED5B26-5F59-4586-9EC0-3E92B5ECF76E}
ProductId={6CED5B26-5F59-4586-9EC0-3E92B5ECF76E}
[mDNSResponder_W64.msi]
Path=bin\p14\mDNSResponder_W64.msi
Volume=1
ProductCode={6E8CCE41-38E3-4815-8D9F-A8B502DACD41}
[nisvcloc.msi]
Path=bin\p17\svcloc\nisvcloc.msi
Volume=1
ProductCode={BF43E745-015C-422C-8CB9-9C4AF9E0147E}
ProductId={BF43E745-015C-422C-8CB9-9C4AF9E0147E}
LangXfm0007=bin\p17\svcloc\svcloc_deu.mst
LangXfm0012=bin\p17\svcloc\svcloc_fra.mst
LangXfm0017=bin\p17\svcloc\svcloc_jpn.mst
LangXfm0018=bin\p17\svcloc\svcloc_kor.mst
LangXfm2052=bin\p17\svcloc\svcloc_chs.mst
[mxs.msi]
Path=bin\p37\mxs.msi
Volume=1
ProductCode={A6D3B721-E990-45D2-AE97-FFCD385C78DF}
ProductId={A6D3B721-E990-45D2-AE97-FFCD385C78DF}
[mxs64.msi]
Path=bin\p37\mxs64.msi
Volume=1
ProductCode={D99926F0-E7C0-4003-8A4F-5F7054697651}
[niorbi.msi]
Path=bin\p18\niorbi.msi
Volume=1
ProductCode={99A53DF0-D048-469A-857E-BD3D9F4D4144}
ProductId={99A53DF0-D048-469A-857E-BD3D9F4D4144}
[niorbi64.msi]
Path=bin\p18\niorbi64.msi
Volume=1
ProductCode={BDF9E414-E3B2-41C4-ADEA-563C5AD0FADF}
[rpcSetup.msi]
Path=bin\p22\rpcSetup.msi
Volume=1
ProductCode={DA09F5A1-AA07-467D-A0B5-31D9EC8B5048}
ProductId={DA09F5A1-AA07-467D-A0B5-31D9EC8B5048}
[rpcSetup64.msi]
Path=bin\p22\rpcSetup64.msi
Volume=1
ProductCode={EA4A7322-FB41-466D-87BB-F01201E0293C}
[VC2008RTEx86.msi]
Path=bin\p2\VC2008RTEx86.msi
Volume=1
ProductCode={A4FAF873-938B-43B8-BBF2-E4B2C0CE730B}
ProductId={A4FAF873-938B-43B8-BBF2-E4B2C0CE730B}
[VC2008RTEx64.msi]
Path=bin\p2\VC2008RTEx64.msi
Volume=1
ProductCode={EDB711DF-86C3-4593-811D-98663B0CCE37}
[NIVISAHeaders.msi]
Path=bin\p13\NIVISAHeaders.msi
Volume=1
ProductCode={0B4B008B-380B-4CFD-9563-20B329484DF7}
ProductId={0B4B008B-380B-4CFD-9563-20B329484DF7}
[NIVISAHeaders64.msi]
Path=bin\p13\NIVISAHeaders64.msi
Volume=1
ProductCode={65B1F2BF-1F59-4141-A24B-48B9EE496F21}
[SigningMain.msi]
Path=bin\p4\SigningMain.msi
Volume=1
ProductCode={52253D55-8C06-42D4-8D08-670EA1EB7509}
ProductId={52253D55-8C06-42D4-8D08-670EA1EB7509}
[SigningFakeFeature.msi]
Path=bin\p4\SigningFakeFeature.msi
Volume=1
ProductCode={2D7D390A-4135-4DE1-A39C-A43B86E2510D}
[KillBit.msi]
Path=bin\p19\KillBit.msi
Volume=1
ProductCode={FE7D71A2-BF64-441C-9489-BE6F6937B98E}
ProductId={FE7D71A2-BF64-441C-9489-BE6F6937B98E}
[KillBit64.msi]
Path=bin\p19\KillBit64.msi
Volume=1
ProductCode={A018997D-B0DD-4643-B9F2-166487C50E2F}
[EULADepot2.msi]
Path=bin\p1\EULADepot2.msi
Volume=1
ProductCode={0EF046E4-E973-4851-818F-938552DB2E07}
ProductId={0EF046E4-E973-4851-818F-938552DB2E07}
[ni_sysweb_base.msi]
Path=bin\p31\ni_sysweb_base.msi
Volume=1
ProductCode={6BADAA41-E1A5-4F8C-B163-256C68DC7266}
ProductId={6BADAA41-E1A5-4F8C-B163-256C68DC7266}
[ni_sysweb_base64.msi]
Path=bin\p31\ni_sysweb_base64.msi
Volume=1
ProductCode={84FD8C69-0060-43A7-ADC9-597E7D94718B}
[ni_sysappsrvr.msi]
Path=bin\p34\ni_sysappsrvr.msi
Volume=1
ProductCode={23CE53CE-C0E0-4FC8-84C2-DB5556CC6A20}
ProductId={23CE53CE-C0E0-4FC8-84C2-DB5556CC6A20}
LangXfm0007=bin\p34\sys_a01_deu.mst
LangXfm0012=bin\p34\sys_a01_fra.mst
LangXfm0017=bin\p34\sys_a01_jpn.mst
LangXfm0018=bin\p34\sys_a01_kor.mst
LangXfm2052=bin\p34\sys_a01_chs.mst
[ni_sysappsrvr64.msi]
Path=bin\p34\ni_sysappsrvr64.msi
Volume=1
ProductCode={A476E7B2-FE60-4A7C-B687-18469764687F}
LangXfm0007=bin\p34\sys_a00_deu.mst
LangXfm0012=bin\p34\sys_a00_fra.mst
LangXfm0017=bin\p34\sys_a00_jpn.mst
LangXfm0018=bin\p34\sys_a00_kor.mst
LangXfm2052=bin\p34\sys_a00_chs.mst
[LogosXT.msi]
Path=bin\p30\LogosXT.msi
Volume=1
ProductCode={F05EC50F-B2B4-4B87-A32C-6F9AD11D1B49}
ProductId={F05EC50F-B2B4-4B87-A32C-6F9AD11D1B49}
[LogosXT64.msi]
Path=bin\p30\LogosXT64.msi
Volume=1
ProductCode={E40CCD96-E0DB-4734-8978-068E99DEC731}
[VC2015Core.msi]
Path=bin\p3\VC2015Core.msi
Volume=1
ProductCode={5691A0DE-3987-4595-A7F8-91133A3C1437}
ProductId={5691A0DE-3987-4595-A7F8-91133A3C1437}
[VC2015-32Wrapper.msi]
Path=bin\p3\VC2015-32Wrapper.msi
Volume=1
ProductCode={8D3EFD86-2708-4C76-B684-4AB78E4F626B}
[VC2015-64Wrapper.msi]
Path=bin\p3\VC2015-64Wrapper.msi
Volume=1
ProductCode={591E0AAD-C43C-4220-901C-4DB8E562FC85}
[apalerri.msi]
Path=bin\p10\apalerri.msi
Volume=1
ProductCode={2ADBC1A6-2498-4792-8586-E5C7A9D7A40D}
ProductId={2ADBC1A6-2498-4792-8586-E5C7A9D7A40D}
[apalerri64.msi]
Path=bin\p10\apalerri64.msi
Volume=1
ProductCode={EE2224CF-680C-47A9-B4A0-47DE8B9D4B87}
[nisysapi_x86.msi]
Path=bin\p29\nisysapi_x86.msi
Volume=1
ProductCode={4A548403-7448-4B6D-8A8E-F41F53AE4A3F}
ProductId={4A548403-7448-4B6D-8A8E-F41F53AE4A3F}
[nisysapi_x64.msi]
Path=bin\p29\nisysapi_x64.msi
Volume=1
ProductCode={B58B0C92-79D3-4813-9B54-3B2D91AB724F}
[palerri.msi]
Path=bin\p12\palerri.msi
Volume=1
ProductCode={140C2942-89C1-4CCB-8EF0-E3EFEE47BE9E}
ProductId={140C2942-89C1-4CCB-8EF0-E3EFEE47BE9E}
[palerri64.msi]
Path=bin\p12\palerri64.msi
Volume=1
ProductCode={F6853A64-49E7-4877-98E2-E4CFD6E4C34D}
[nixerces27_win32.msi]
Path=bin\p26\nixerces27_win32.msi
Volume=1
ProductCode={F3E66B88-C518-412C-BCA3-577951F3E991}
ProductId={F3E66B88-C518-412C-BCA3-577951F3E991}
[nixerces27_win64.msi]
Path=bin\p26\nixerces27_win64.msi
Volume=1
ProductCode={C0A68BD4-6A7C-492D-84E1-7160AC970A23}
[NIER_Interface.msi]
Path=bin\p23\NIER_Interface.msi
Volume=1
ProductCode={5FE7B722-6061-4AFA-A26F-2979CB4FEA40}
ProductId={5FE7B722-6061-4AFA-A26F-2979CB4FEA40}
[NIER_Interface64.msi]
Path=bin\p23\NIER_Interface64.msi
Volume=1
ProductCode={2ABD315A-DC57-4AE9-8629-D0EA9CC278EF}
[rpcSetupLVRT.msi]
Path=bin\p9\rpcSetupLVRT.msi
Volume=1
ProductCode={54FE2F95-81BF-4AC1-A303-263C7FD3CAB6}
ProductId={54FE2F95-81BF-4AC1-A303-263C7FD3CAB6}
[ni_ssl.msi]
Path=bin\p35\ni_ssl.msi
Volume=1
ProductCode={FF56A0C1-3413-4024-89A6-0FB565B2E78C}
ProductId={FF56A0C1-3413-4024-89A6-0FB565B2E78C}
LangXfm0007=bin\p35\ssl_deu.mst
LangXfm0012=bin\p35\ssl_fra.mst
LangXfm0017=bin\p35\ssl_jpn.mst
LangXfm0018=bin\p35\ssl_kor.mst
LangXfm2052=bin\p35\ssl_chs.mst
[ni_ssl64.msi]
Path=bin\p35\ni_ssl64.msi
Volume=1
ProductCode={A81A6211-DF53-4CA7-B775-69740869C957}
LangXfm0007=bin\p35\ssl64_deu.mst
LangXfm0012=bin\p35\ssl64_fra.mst
LangXfm0017=bin\p35\ssl64_jpn.mst
LangXfm0018=bin\p35\ssl64_kor.mst
LangXfm2052=bin\p35\ssl64_chs.mst
[niauth.msi]
Path=bin\p20\niauth.msi
Volume=1
ProductCode={B192D9BC-8D11-4E67-B9CF-8276A7F86162}
ProductId={B192D9BC-8D11-4E67-B9CF-8276A7F86162}
[niauth64.msi]
Path=bin\p20\niauth64.msi
Volume=1
ProductCode={87812371-5C6C-4DA7-AE94-0924B91F917F}
[nicurl.msi]
Path=bin\p28\nicurl.msi
Volume=1
ProductCode={18C5DCAB-EF32-48F8-9789-2A33DE1CA2CB}
ProductId={18C5DCAB-EF32-48F8-9789-2A33DE1CA2CB}
[nicurl64.msi]
Path=bin\p28\nicurl64.msi
Volume=1
ProductCode={62BBFF5E-0929-49AE-89A9-BF764B313825}
[NI_SysStatePub.msi]
Path=bin\p15\NI_SysStatePub.msi
Volume=1
ProductCode={E6891F9D-6730-4D5D-B513-1B70EDB84566}
ProductId={E6891F9D-6730-4D5D-B513-1B70EDB84566}
[NI_SysStatePub64.msi]
Path=bin\p15\NI_SysStatePub64.msi
Volume=1
ProductCode={3B705D57-AD5E-46E3-B326-F156E248008C}
[MSIProperties.msi]
Path=bin\p24\MetaUtils\MSIProperties.msi
Volume=1
ProductCode={6EF29D99-5FE4-4D63-87DE-0644222061A2}
ProductId={6EF29D99-5FE4-4D63-87DE-0644222061A2}
[MSIProperties64.msi]
Path=bin\p24\MetaUtils\MSIProperties64.msi
Volume=1
ProductCode={87BCEB4C-9A67-4EF8-B451-C3E3135A0D7A}
[install.msi]
Path=bin\dp\install.msi
Volume=1
ProductCode={3210F272-4046-4BE2-9C31-3F4DD07195BE}
ProductId={3210F272-4046-4BE2-9C31-3F4DD07195BE}
[LicenseTypes]
LicenseType2=NIStandardReleased
LicenseType3=IVI
LicenseType4=Apache20
LicenseType5=Boost
LicenseType6=BSD3Clause
LicenseType7=CPOL
LicenseType8=CryptoPP
LicenseType9=LGPL
LicenseType10=MARS
LicenseType11=md5mda
LicenseType12=MicrosoftLimitedPublicLicenseMSDN
LicenseType13=MicrosoftPlatformSDKServer2003SP1
LicenseType14=MicrosoftWindowsDriverKit
LicenseType15=MSVC 2015 Runtime
LicenseType16=MIT
LicenseType17=MIT-X
LicenseType18=Mozilla20
LicenseType19=NICTA
LicenseType20=OPCClassicCOM
LicenseType21=OpenSSL
LicenseType22=STLPort
LicenseType23=UPX
LicenseType24=wxWindows
[LicenseType2]
IsDisplayedAlone=0
IsThirdParty=0
IsHideInMetaSuite=0
[LicenseType3]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType4]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType5]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType6]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType7]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType8]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType9]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType10]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType11]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType12]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType13]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType14]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType15]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType16]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType17]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType18]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType19]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType20]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType21]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType22]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType23]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType24]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[SilentInstallRequirements]
MustAcceptLicenses=1
[MDF]
MDFVersion=17.0.0.209
HasPatchSupport=0
DevPartSection=install.msi
